.white-header header#main-header {
    background: #fff;
    box-shadow: 3px 6px 17px rgba(14, 28, 69, 0.1);
    position: relative;
}

header#main-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 18px 43px 18px 35px;
    display: flex;
    z-index: 10;
    justify-content: space-between;
    background: transparent;
    box-shadow: none;
    border: none;
    max-width: 1600px;
    margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
}

.et_non_fixed_nav.et_fullwidth_nav.et_header_style_left #main-header .container {
    padding-right: 0;
}

header#main-header .logo_container {
    padding-left: 0;
    position: static;
    width: auto;
}

.logo_container img, .footer-logo img {
    width: 71px;
    height: 71px;
    object-fit: contain;
}

header#main-header .logo_container a {
    position: relative;
    top: 8px;
}

header#main-header #logo {
    max-height: 100%;
}

header#main-header #et-top-navigation {
    padding-left: 8vh !important;
}

header#main-header #top-menu-nav {
    padding-top: 25px;
}

.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
    padding: 0;
}

.et_menu_container {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
}

.mobile-menu-icon,
.close-icon {
    display: none;
}

.logo_container a {
    display: block;
    border-radius: 20px;
}

#et-top-navigation {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#top-menu,
#menu-header-right{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

#top-menu li {
    padding-right: 42px;
    position: relative;
    padding-top: 23px;
    padding-bottom: 23px;
}

#top-menu li.no-active a {
    pointer-events: none;
}

#top-menu li.no-active a:after {
    content: 'Coming soon';
    position: absolute;
    top: -16px;
    right: -20px;
    max-width: 45px;
    font-size: 9px;
    color: red;
    line-height: 8px;
    text-align: center;
    text-transform: uppercase;
}

#top-menu li a {
    color: #132b3d;
    font-size: 15px;
    text-decoration: none;
    position: relative;
}

#et-top-navigation nav > #top-menu > li > a {
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
    padding-bottom: 5px;
}

#top-menu li.current-menu-item a {
    font-weight: bold;
}

#et-top-navigation #top-menu li.current-menu-item > a {
    color: #132b3d;
    border-bottom: 2px solid #132b3d;
}

#main-header #et-top-navigation #top-menu .menu-item-has-children li > a {
    border-bottom: none;
}

#menu-header-right li {
    padding-left: 28px;
}

#menu-header-right li a {
    display: flex;
    align-items: center;
    align-content: center;
    color: #132b3d;
    font-size: 15px;
    text-decoration: none;
}

#menu-header-right li a img {
    display: block;
    padding-right: 8px;
}

#menu-header-right li.wpml-ls-current-language {
    position: relative;
}

#menu-header-right li.wpml-ls-current-language .sub-menu {
    display: block;
    visibility: visible;
    opacity: 1;
}

#menu-header-right li.wpml-ls-current-language a {
    padding: 15px 0;
}

#menu-header-right li.wpml-ls-current-language a:hover {
    opacity: 1;
    background: none;
}

#menu-header-right li.wpml-ls-current-language a:after {
    content: '';
    display: none;
    vertical-align: middle;
    margin-left: 8px;
    width: 10px;
    height: 7px;
    background: url("../images/arrow-down.png") center no-repeat;
}

#menu-header-right li.wpml-ls-current-language .sub-menu {
    position: absolute;
    top: 40px;
    left: -95px;
    min-width: 181px;
    padding: 28px;
    background: #fff;
    border-radius: 5px;
    list-style-type: none;
    box-shadow: 3px 11px 30px rgba(14, 28, 69, 0.1);
    display: none; /*delete*/
}

#menu-header-right li.wpml-ls-current-language .sub-menu:after {
    content: '';
    position: absolute;
    right: 20px;
    top: -20px;
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
}

#menu-header-right li.wpml-ls-current-language .sub-menu li {
    padding: 0;
    margin-bottom: 18px;
}

#menu-header-right li.wpml-ls-current-language .sub-menu li:last-child {
    margin-bottom: 0;
}

#menu-header-right li.wpml-ls-current-language .sub-menu li a {
    pointer-events: all;
    padding: 0;
}

#menu-header-right li.wpml-ls-current-language .sub-menu li a:hover {
    opacity: 1;
}

#menu-header-right li.wpml-ls-current-language .sub-menu li a:after {
    background: none;
}

#menu-header-right li.wpml-ls-item {
    display: block;
}

#top-menu-nav li.download {
    display: none;
}

#menu-header-right li.download a{
    width: 160px;
    height: 44px;
    font-size: 14px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    background: #1d1d47;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
}

#menu-header-right li.download a:hover {
    opacity: 1;
}

#main-header .menu-item-has-children .sub-menu {
    box-shadow: 3px 11px 30px 0 rgba(14, 28, 69, 0.1);
    background-color: #fafafb;
    margin-top: 23px;
    border-top: none;
    width: auto;
    right: 0;
    border-radius: 4px;
}

#main-header .menu-item-has-children .sub-menu li {
    width: auto;
}

#main-header .menu-item-has-children .sub-menu li a:hover {
    background-color: transparent;
}

#main-header .menu-item-has-children .sub-menu li a:after {
    display: none;
}

#main-header #top-menu li > a {
    color: #132b3d;
}

#top-menu-nav > ul > li > a:hover {
    color: rgba(19, 43, 61, 0.7);
    opacity: 1;
}

#et-top-navigation li.menu-item-has-children > a:before {
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 13px 12px 13px;
    border-color: transparent transparent #ffffff transparent;
    z-index: 999;
    margin-left: auto;
    position: absolute;
    right: -6px;
    bottom: -24px;
    opacity: 0;
}

#et-top-navigation li.menu-item-has-children a:hover:before {
    opacity: 1;
}

#et-top-navigation li.menu-item-has-children.et-show-dropdown > a:before {
    opacity: 1;
    transition: all 200ms ease-in-out;
}

@media only screen and (max-width: 1024px) {
    #et-top-navigation {
        padding-left: 15px !important;
    }
}

@media only screen and (max-width: 992px) {
    header#main-header #et-top-navigation {
        padding-left: 0 !important;
    }

    #et_mobile_nav_menu {
        display: none;
    }

    header#main-header .logo_container {
        padding-left: 20px;
    }

    #top-menu {
        padding-bottom: 25px;
        flex-wrap: wrap;
    }

    header#main-header {
        padding: 9px 0;
        box-shadow: none;
    }

    header#main-header.open {
        background: #fff;
        border-bottom: 1px solid #e8edf1;
        position: relative;
    }

    .mobile-menu-icon {
        display: block;
        position: absolute;
        top: 21px;
        right: 15px;
        width: 27px;
        height: 16px;
        background: url("../images/menu-icon.svg") no-repeat;
    }

    #top-menu li.no-active a:after {
        top: 0;
    }

    .close-icon {
        display: none;
        position: absolute;
        top: 25px;
        right: 15px;
        width: 16px;
        height: 16px;
        background: url("../images/close-icon.svg") no-repeat;
    }

    .et_header_style_left #et-top-navigation {
        display: none;
        position: absolute;
        top: 53.5px;
        background: #fff;
        flex-direction: column;
        padding-left: 0 !important;
    }

    #top-menu-nav {
        width: 100%;
        flex-direction: column;
    }

    #top-menu-nav {
        flex-wrap: wrap;
    }

    #menu-header-right {
        flex-direction: column;
    }

    #top-menu-nav li {
        padding: 0;
        width: 100%;
        text-align: center;
    }

    #top-menu-nav li.main-page {
        width: 50%;
        padding: 0 20px;
        margin-bottom: 40px;
    }

    #top-menu-nav li a {
        line-height: 50px;
    }

    #top-menu-nav li.current-menu-item a {
        font-weight: bold;
        color: #1aaefb !important;
    }

    #et-top-navigation #top-menu li.current-menu-item > a {
        border-color: #1aaefb;
    }

    #et-top-navigation nav > #top-menu > li > a {
        padding-bottom: 0;
    }

    #menu-header-right li {
        padding: 0;
    }

    #menu-header-right li.wpml-ls-current-language .sub-menu {
        display: block;
        position: static;
        padding: 0;
        margin-bottom: 40px;
        min-width: auto;
        width: 100%;
        box-shadow: none;
        border: none;
    }

    #menu-header-right li.wpml-ls-current-language .sub-menu:after {
        display: none;
    }

    #menu-header-right li.wpml-ls-current-language .sub-menu li a {
        display: flex;
    }

    #menu-header-right li.wpml-ls-current-language .sub-menu li:last-child {
        display: none;
    }

    #menu-header-right li.download a {
        margin-bottom: 40px;
    }

    #menu-header-right li.wpml-ls-current-language a:after {
        display: none;
    }

    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 75%;
    }

    #main-header .menu-item-has-children .sub-menu {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        box-shadow: none;
        border-top: 1px solid #e8edf1;
        border-bottom: 1px solid #e8edf1;
        position: static;
        visibility: visible;
        opacity: 1;
        display: none;
    }

    #top-menu-nav li.current-menu-item.menu-item-has-children a {
        color: #132b3d !important;
    }

    #main-header .menu-item-has-children .sub-menu li {
        width: 100%;
    }

    #main-header .menu-item-has-children .sub-menu li a {
        width: 100%;
    }

    #main-header .menu-item-has-children.et-show-dropdown .sub-menu {
        position: relative;
    }

    #main-header .menu-item-has-children .sub-menu:before {
        display: none;
    }

    #et-top-navigation li.menu-item-has-children.et-show-dropdown > a:before {
        display: none;
    }
}

@media (max-width: 768px) {
    .mobile-menu-icon {
        top: 10px;
    }

    .close-icon {
        top: 10px;
    }
}

@media only screen and (max-width: 767px) {
    header#main-header .logo_container {
        padding-left: 16px;
    }

    header#main-header #logo {
        max-height: 59px !important;
    }

    .mobile-menu-icon {
        top: 21px;
    }
}

@media only screen and (max-width: 480px) {
    .logo_container img, .footer-logo img {
        width: 44px;
        height: 44px;
    }
}
